@charset "UTF-8";
/* 色変え　変更済み  ex.#36C6E0*/
.list {
  width: 960px;
  margin: 47px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.box {
  background: #008dbb;
  border-radius: 15px;
  width: 300px;
  /* height: 100px; */
  position: relative;
  padding-top: 19px;
}

.box2 {
  background: #008dbb;
  border-radius: 15px;
  width: 300px;
  height: 80px;
  position: relative;
  padding-top: 10px;
}

li {
  /* display: table-cell;*/
  vertical-align: middle;
}

.box p {
  color: #fff;
  font-size: 1.2em;
  text-align: center;
}

.box2 p {
  color: #fff;
  font-size: 1.2em;
  text-align: center;
}

ul,
ol,
li {
  list-style: none;
}

.mr30 {
  margin-right: 30px;
}

.text_center {
  text-align: center !important;
}

.main_title {
  color: #008dbb;
  font-size: 20px;
}

.yokonarabi {
  display: inline-block;
  margin: 0 100px;
  text-align: center;
}
